Your submission was sent successfully! Close

CVE-2015-8930

Published: 31 December 2015

bsdtar in libarchive before 3.2.0 allows remote attackers to cause a denial of service (infinite loop) via an ISO with a directory that is a member of itself.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
libarchive
Launchpad, Ubuntu, Debian
precise
Released (3.0.3-6ubuntu1.3)
trusty
Released (3.1.2-7ubuntu2.3)
upstream
Released (3.2.0-2)
wily
Released (3.1.2-11ubuntu0.15.10.2)
xenial
Released (3.1.2-11ubuntu0.16.04.2)